ab: abkazisht
ace: Achinese
ach: Acoli
ada: Adangme
ady: Adyghe
aa: Afar
afh: Afrihili
af: afrikanisht
agq: agemisht
ain: Ainu
ak: akanisht
akk: Akkadian
bss: Akoose
akz: Alabama
ale: Aleut
arq: 'Algerian Arabic'
am: amarike
ase: 'American Sign Language'
egy: 'Ancient Egyptian'
grc: 'Ancient Greek'
anp: Angika
en: anglisht
en_US: 'anglishte amerikane'
en_AU: 'anglishte australiane'
en_GB: 'anglishte britanike'
en_CA: 'anglishte kanadeze'
njo: 'Ao Naga'
ar: arabisht
ar_001: 'arabishte standarde moderne'
an: Aragonese
arc: Aramaic
aro: Araona
arp: Arapaho
arw: Arawak
hy: armenisht
rup: Aromanian
frp: Arpitan
as: asamezisht
ast: Asturian
asa: asuisht
cch: Atsam
av: Avaric
ae: Avestan
awa: Awadhi
ay: Aymara
az: azere
bfq: Badaga
ksf: bafianisht
bfd: Bafut
bqi: Bakhtiari
ban: Balinese
bal: Baluchi
bm: bambara
bax: Bamun
bjn: Banjar
bas: Basaa
eu: baskisht
ba: bashkirisht
bbc: 'Batak Toba'
bar: Bavarian
bej: Beja
bem: bemba
bez: bena
bn: bengalisht
bew: Betawi
bho: Bhojpuri
bik: Bikol
bin: Bini
my: birmanisht
bi: Bislama
bpy: Bishnupriya
be: bjellorusisht
byn: Blin
zbl: Blissymbols
brx: bodo
nb: 'bokmalishte norvegjeze'
bs: boshnjakisht
brh: Brahui
bra: Braj
br: bretone
bug: Buginese
bum: Bulu
bg: bullgarisht
bua: Buriat
cad: Caddo
frc: 'Cajun French'
yue: Cantonese
cps: Capiznon
car: Carib
cay: Cayuga
ceb: Cebuano
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
chg: Chagatai
ch: Chamorro
ce: Chechen
chy: Cheyenne
chb: Chibcha
qug: 'Chimborazo Highland Quichua'
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
cu: 'Church Slavic'
chk: Chuukese
cv: Chuvash
nwc: 'Classical Newari'
syc: 'Classical Syriac'
ksh: Colognian
swb: Comorian
cop: Coptic
cr: Cree
mus: Creek
crh: 'Crimean Turkish'
cs: çekisht
chr: çeroki
cgg: çigisht
dak: Dakota
da: danisht
dar: Dargwa
dzg: Dazaga
del: Delaware
din: Dinka
dv: Divehi
doi: Dogri
dgr: Dogrib
dua: dualisht
dyu: Dyula
und: 'e panjohur'
frs: 'Eastern Frisian'
efi: Efik
arz: 'Egyptian Arabic'
eka: Ekajuk
elx: Elamite
ebu: embuisht
egl: Emilian
myv: Erzya
eo: esperanto
et: estonisht
ewo: Ewondo
ext: Extremaduran
fan: Fang
fat: Fanti
fo: faroisht
hif: 'Fiji Hindi'
fil: filipinase
fi: finlandisht
fj: fixhiane
nl_BE: flamande
fon: Fon
gur: Frafra
fr: frëngjisht
fr_CA: 'frëngjishte kanadeze'
fr_CH: 'frëngjishte zvicerane'
fur: Friulian
fy: frizianisht
ff: Fulah
gaa: Ga
gag: gagauzisht
gl: galike
gan: 'Gan Chinese'
lg: gandisht
gay: Gayo
gba: Gbaya
gez: Geez
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: Gilbertese
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
got: Gothic
grb: Grebo
el: greqisht
gn: guaranisht
guz: gusisht
gu: guxharatisht
gwi: Gwichʼin
ka: gjeorgjisht
de: gjermanisht
de_AT: 'gjermanishte austriake'
gsw: 'gjermanishte zvicerane'
de_CH: 'gjermanishte zvicerane (dialekti i Alpeve)'
hai: Haida
ht: haitiançe
hak: 'Hakka Chinese'
haw: hauajane
ha: hausisht
he: hebraisht
hz: Herero
hil: Hiligaynon
ho: 'Hiri Motu'
hit: Hittite
hmn: Hmong
nl: holandisht
hu: hungarisht
hup: Hupa
iba: Iban
ibb: Ibibio
io: Ido
ig: igbe
ilo: Iloko
hi: indishte
id: indonezisht
izh: Ingrian
inh: Ingush
ia: Interlingua
ie: Interlingue
iu: inuktitut
ik: Inupiaq
ga: irlandezçe
is: islandisht
it: italisht
jam: 'Jamaican Creole English'
ja: japonisht
jv: javanisht
kaj: Jju
yo: jorubisht
jrb: Judeo-Arabic
jpr: Judeo-Persian
ee: juisht
jut: Jutish
kbd: Kabardian
kab: kabilisht
kea: kabuverdianisht
kac: Kachin
kgp: Kaingang
kkj: Kako
kl: kalalisute
kln: kalenjinisht
xal: Kalmyk
kam: kambishte
kn: kanade
kbl: Kanembu
kr: Kanuri
kaa: Kara-Kalpak
krc: Karachay-Balkar
krl: Karelian
ks: kashmire
csb: Kashubian
ca: katalonisht
kaw: Kawi
kk: kazakisht
qu: keçua
ken: Kenyang
kha: Khasi
kho: Khotanese
khw: Khowar
quc: kiçeisht
ki: kikujuisht
kmb: Kimbundu
krj: Kinaray-a
zh: kinezisht
zh_Hans: 'kinezishte e thjeshtuar'
zh_Hant: 'kinezishte tradicionale'
rw: kiniaruandisht
ky: kirgizisht
kiu: Kirmanjki
tlh: Klingon
km: kmere
khq: kojraçinisht
bkm: Kom
kv: Komi
koi: 'komishte permiake'
kg: Kongo
kok: konkanisht
ko: koreanisht
kw: kornisht
kfo: Koro
co: korsikanisht
kos: Kosraean
avk: Kotava
kpe: Kpelle
kri: Krio
hr: kroatisht
kj: Kuanyama
nmg: kuasisht
kum: Kumyk
ku: kurde
ckb: 'kurdishte sorani'
kru: Kurukh
kut: Kutenai
lad: Ladino
lah: Lahnda
lkt: lakotisht
lam: Lamba
lag: langisht
lo: laosisht
ltg: Latgalian
la: latinisht
lzz: Laz
lv: letonisht
lez: Lezghian
lij: Ligurian
li: Limburgish
ln: lingalisht
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
lt: lituanisht
liv: Livonian
jbo: Lojban
lmo: Lombard
nds: 'Low German'
sli: 'Lower Silesian'
loz: Lozi
lua: Luba-Lulua
lu: Lubakatange
lui: Luiseno
luy: lujaisht
lb: luksemburgase
lun: Lunda
luo: luoisht
mde: Maba
jmc: maçamisht
mad: Madurese
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mak: Makasar
kde: makondisht
mgh: makuamito
mg: malageze
ml: malajalame
ms: malajisht
mt: maltisht
mnc: Manchu
mdr: Mandar
man: Mandingo
mni: Manipuri
gv: mankse
mi: maorisht
arn: mapuçisht
mk: maqedonisht
mr: maratisht
chm: Mari
mh: Marshallese
mwr: Marwari
mas: masaisht
mzn: Mazanderani
byv: Medumba
men: Mende
mwv: Mentawai
mer: meruisht
mgo: metaisht
mic: Micmac
dum: 'Middle Dutch'
enm: 'Middle English'
frm: 'Middle French'
gmh: 'Middle High German'
mga: 'Middle Irish'
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mirandese
lus: Mizo
moh: mohaukisht
mdf: Moksha
ro_MD: moldavishte
lol: Mongo
mn: mongolisht
ary: 'Moroccan Arabic'
mos: Mossi
mul: 'Multiple Languages'
mua: mundagishte
ttt: 'Muslim Tat'
mye: Myene
naq: namaishte
na: Nauru
nv: Navajo
nd: 'ndebelishte veriore'
ng: Ndonga
nap: Neapolitan
ne: nepalisht
new: Newari
sba: Ngambay
nnh: Ngiemboon
jgo: ngombisht
yrl: Nheengatu
nyn: niankolisht
nia: Nias
nn: 'ninorske norvegjeze'
niu: Niuean
nqo: nkoisht
nog: Nogai
mfe: norisjene
frr: 'Northern Frisian'
nso: 'Northern Sotho'
'no': Norwegian
nov: Novial
nus: nuerisht
zxx: 'nuk ka përmbajtje gjuhësore'
nym: Nyamwezi
ny: Nyanja
tog: 'Nyasa Tonga'
nyo: Nyoro
nzi: Nzima
oc: Occitan
oj: Ojibwa
ang: 'Old English'
fro: 'Old French'
goh: 'Old High German'
sga: 'Old Irish'
non: 'Old Norse'
peo: 'Old Persian'
pro: 'Old Provençal'
or: orije
om: oromoisht
osa: Osage
os: Ossetic
ota: 'Ottoman Turkish'
pal: Pahlavi
pfl: 'Palatine German'
pau: Palauan
pi: Pali
pam: Pampanga
pag: Pangasinan
pa: panxhabe
pap: Papiamento
ps: pashto
pdc: 'Pennsylvania German'
fa: persisht
phn: Phoenician
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: Pohnpeian
pl: polonisht
pnt: Pontic
pt: portugalisht
pt_BR: 'portugalishte braziliane'
pt_PT: 'portugalishte evropiane'
prg: Prussian
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rif: Riffian
rgn: Romagnol
rom: Romany
rof: romboishte
rm: rome
root: Root
rtm: Rotuman
rug: Roviana
rwk: ruaisht
ro: rumanisht
rn: rundisht
ru: rusisht
rue: Rusyn
ssy: Saho
sah: Sakha
sam: 'Samaritan Aramaic'
saq: samburisht
smn: 'samishte inarie'
sma: 'samishte jugore'
smj: 'samishte luleje'
sms: 'samishte skolte'
se: 'samishte veriore'
sm: Samoan
sgs: Samogitian
sad: Sandawe
sg: sangoisht
sbp: sanguisht
sa: sanskritisht
sat: Santali
sc: Sardinian
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sco: Scots
gd: 'Scottish Gaelic'
sly: Selayar
sel: Selkup
seh: senaishte
see: Seneca
ses: 'senishte kojrabore'
sr: serbisht
sh: Serbo-Kroatisht
srr: Serer
sei: Seri
scn: Sicilian
sid: Sidamo
bla: Siksika
szl: Silesian
sd: sindi
si: sinhale
ii: sishuanisht
den: Slave
sk: sllovakisht
sl: sllovenisht
sog: Sogdien
xog: sogisht
so: somalisht
snk: Soninke
hsb: 'sorbiane e sipërme'
dsb: 'sorbishte e poshtme'
azb: 'South Azerbaijani'
nr: 'South Ndebele'
alt: 'Southern Altai'
st: 'Southern Sotho'
es: spanjisht
es_419: 'spanjishte amerikano-latine'
es_ES: 'spanjishte evropiane'
es_MX: 'spanjishte meksikane'
srn: 'Sranan Tongo'
sw: suahilisht
swc: 'suahilishte kongoje'
sv: suedisht
suk: Sukuma
sux: Sumerian
su: sundanisht
sus: Susu
ss: Swati
syr: Syriac
ksb: shambalisht
shn: Shan
sn: shonisht
sq: shqip
shi: taçelit
tl: Tagalog
ty: Tahitian
dav: taitisht
th: tajlandisht
tly: Talysh
tmh: Tamashek
tzm: 'tamaziatishte atlase qendrore'
zgh: 'tamazishte standarde marokene'
ta: tamile
trv: Taroko
twq: tasaukisht
tt: tatarisht
tg: taxhikisht
te: teluge
ter: Tereno
tet: Tetum
teo: tezoisht
bo: tibetisht
tig: Tigre
ti: tigrinje
tem: Timne
tiv: Tiv
tli: Tlingit
tpi: 'Tok Pisin'
tkl: Tokelau
to: tonganisht
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimshian
ts: Tsonga
tn: Tswana
tcy: Tulu
tum: Tumbuka
aeb: 'Tunisian Arabic'
tk: turkmenisht
tru: Turoyo
tr: turqisht
tvl: Tuvalu
tyv: Tuvinian
tw: Twi
kcg: Tyap
udm: Udmurt
cy: uellsisht
uga: Ugaritic
ug: ujgure
uk: ukrainisht
wo: ulufisht
umb: Umbundu
ur: urdu
uz: uzbeke
vai: vaisht
ve: Venda
vec: Venetian
vep: Veps
vi: vietnamisht
vo: Volapük
vro: Võro
vot: Votic
vun: vunjisht
wae: Walser
wa: Walloon
war: Waray
was: Washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wal: Wolaytta
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
dz: xongka
xh: xhose
dyo: xhula-fonji
yav: Yangben
yao: Yao
yap: Yapese
ybb: Yemba
yi: Yiddish
zap: Zapotec
dje: zarmisht
zza: Zaza
zea: Zeelandic
zen: Zenaga
gbz: 'Zoroastrian Dari'
zu: zulu
zun: Zuni
za: Zhuang
